{
  "LBL_THEORETICAL": "ES_ES Theoretical",
  "LBL_SCAN_CONTAINER_GROSS_WEIGHT": "ES_ES Gross Weight",
  "LBL_SCAN_CONTAINER_NET_WEIGHT": "ES_ES Net Weight",
  "LBL_REWEIGH": "ES_ES Reweigh",
  "TTL_RECORD_CONTAINER": "ES_ES Record Container",
  "MSG_PACKING_NOTE_ALREADY_SCANNED_FOR_CONTAINER": "ES_ES Packing note already scanned for this container!",
  "MSG_PACKING_NOTE_NOT_FOUND": "ES_ES Packing Note not found!",
  "MSG_PACKING_NOTE_ANOTHER_BU": "ES_ES Packing note belongs to another business unit!",
  "MSG_PACKING_NOTE_ROUTE_CLOSING_PROCESS": "ES_ES Packing note is linked to route that is in the closing process!",
  "MSG_PACKING_NOTE_BELONGS_TO_ANOTHER_CUSTOMER": "ES_ES Packing note may not be selected because it belongs to another customer!",
  "MSG_PACKING_NOTE_CONTAINER_BELONGS_TO_ANOTHER_CUSTOMER": "ES_ES Container belongs to  other customer! It is not allowed to use this container for other customers.",
  "MSG_MISSING_PRODUCTS_WEIGHT": "ES_ES Packing note products missing theoretical weight!",
  "BTN_START_SCAN": "ES_ES Start Scan",
  "BTN_LEAVE_SCAN": "ES_ES Leave Scan",
  "BTN_PARK": "ES_ES Park",
  "MSG_PACKING_NOTE_CALCULATED_WEIGHT": "ES_ES Packing note has 0 Calculated Weight!",
  "LBL_SINGLE_READ": "ES_ES Single Read",
  "LBL_MULTI_READ": "ES_ES Multi Read",
  "HDR_MULTIREAD_SCAN": "ES_ES Multiread Scan",
  "BTN_PACKED": "ES_ES Packed",
  "BTN_RESET": "ES_ES Reset",
  "BTN_ACCEPT": "ES_ES Accept",
  "TTL_ARE_YOU_SURE": "ES_ES Are you sure?",
  "MSG_RESET_MULTIREAD_SCANS": "ES_ES Resetting will clear all current Multiread scans.",
  "MSG_LEAVE_SCAN": "ES_ES Leaving Scan will clear all current multiread scans",
  "LBL_PACKING_NOTES": "ES_ES Packing Notes",
  "BTN_ADD_NOTE": "ES_ES Add Note",
  "LBL_PACKING_INSTRUCTIONS": "ES_ES Packing Instructions",
  "LBL_PACKING_NOTE": "ES_ES Packing Note",
  "LBL_INSTRUCTIONS": "ES_ES Instructions",
  "TTL_DIFFERENT_DATES": "ES_ES Different Dates",
  "MSG_DIFFERENT_DATES": "ES_ES Some of the packing notes don't have the same delivery date. Please select a single date to be applied to all packing notes.",
  "HDR_PRODUCTS": "ES_ES Products",
  "COL_PRODUCT_CODE": "ES_ES Product Code",
  "COL_SIZE": "ES_ES Size",
  "COL_DESC": "ES_ES Description",
  "COL_ORDERED": "ES_ES Ordered",
  "COL_DELIVERED": "ES_ES Delivered",
  "COL_TO_DO": "ES_ES To do",
  "COL_SCANNED_QTY": "ES_ES Scanned",
  "MSG_DN_PROCESS_OTHER_WS": "ES_ES Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_DNS_PROCESS_OTHER_WS": "ES_ES Packing/Delivery Notes {{ noteNumbers }} are currently being processed by workstation {{ workstation }}!\n",
  "MSG_PACKING_DEPARTMENT_DEFINED": "ES_ES This packing note is for packing department {{packingDepartmentOfPackingNote}} while this workstation is for {{packingDepartmentOfWorkstation}}",
  "MSG_DN_CANCELLED": "ES_ES This delivery note is cancelled!",
  "MSG_DN_PRINTED": "ES_ES This delivery note is already processed!",
  "MSG_DN_PAST": "ES_ES Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "ES_ES Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "ES_ES The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "ES_ES Notes with origin {{origin}} are not yet supported!",
  "TTL_SUPERVISOR_APPROVAL": "ES_ES Supervisor Approval",
  "LBL_EMPLOYEE_ID": "ES_ES Employee ID",
  "LBL_SUPERVISOR": "ES_ES Supervisor",
  "LBL_PASSWORD": "ES_ES Password",
  "LBL_CONFIRM": "ES_ES Confirm",
  "TXT_DIFFERENT_WEIGHT": "ES_ES Theoretical and net weight differ significantly.",
  "TXT_APPROVAL_NEEDED": "ES_ES Supervisor approval is required to proceed.",
  "MSG_NO_EMPLOYEE": "Employee does not exist",
  "MSG_WRONG_SUPERVISOR_CREDENTIALS": "ES_ES The username or password you entered is incorrect",
  "MSG_INACTIVE_SUPERVISOR": "ES_ES The user you entered is no longer active",
  "MSG_LOCKED_OUT_SUPERVISOR": "ES_ES The user you entered is locked out",
  "MSG_NOT_AUTHORIZED_SUPERVISOR": "ES_ES This user is not authorized to approve excessive weight",
  "LBL_SCAN_PACKING_NOTE": "ES_ES Scan Packing Note",
  "MSG_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONATINERS": "ES_ES Packing note will be delivered in multiple containers!",
  "MSG_CONTAINER_LINKED_TO_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONTAINERS": "ES_ES Container is already linked to a packing note that will be delivered in multiple containers!",
  "MSG_PACKING_NOTE_DIFFERENT_DELIVERY_POINT": "ES_ES Packing note may not be selected because it has a different delivery point!",
  "MSG_WEIGHING_CATEGORY_NOT_DEFINED": "ES_ES Packing note may not be selected because not for all products a weighing category has been defined!",
  "MSG_THEORETICAL_WEIGHT_NOT_DEFINED": "ES_ES Packing note may not be selected because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_USED_OTHER_BU": "ES_ES Container cannot be used by this business unit!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ES_ES ID Code has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "ES_ES Container is deactivated",
  "MSG_CONTAINER_STAY_BUFFER_ZONE": "ES_ES Container is in buffer zone and may not be used for delivery.",
  "MSG_CONTAINER_STAY_OUTSCAN": "ES_ES Container has already been scanned out.",
  "MSG_CONTAINER_STAY_NOT_IN_EXPEDITION_ZONE": "ES_ES Container is not in expedition zone and may not be used for delivery.",
  "TTL_INPUT_EMPLOYEE": "ES_ES Input Employee ID",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "ES_ES Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "ES_ES Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "ES_ES Employee is not allowed in this dialog",
  "REMOVE_PACKING_NOTE_TITLE": "ES_ES Remove Packing Note",
  "MSG_REMOVE_PACKING_NOTE": "ES_ES Removing this packing note will prevent us from identifying the container's contents. If you proceed, you must reweigh the container and rescan the products.",
  "LBL_CONTINUE": "ES_ES Continue",
  "MSG_CONTINUE": "ES_ES You will need to weigh the container again and rescan its contents",
  "LBL_CANCEL": "ES_ES Cancel",
  "MSG_NO_LINES": "ES_ES Packing note may not be selected because it has no lines!",
  "MSG_NOTES_PRINTED": "ES_ES Note(s) {{notesNumber}} successfully printed!",
  "TTL_CONTAINER_ALREADY_PACKED": "ES_ES Container already packed",
  "MSG_CONTAINER_ALREADY_PACKED": "ES_ES This container has already been packed before. If you continue you will have to reweigh the container and rescan the products.",
  "MSG_ERROR_NOTES_NOT_PARKED": "ES_ES Packing note(s) could not be parked: {{error}}",
  "HDR_SCAN_NOTE": "ES_ES Scan note",
  "MSG_NOTES_PARKED": "ES_ES Packing note(s) have been parked",
  "TTL_GENERATE_CONSIGNMENT_NOTE": "ES_ES Consignment note(s) can be generated",
  "MSG_NOTE_PROCESSED": "Entrega: {{deliveryDay}} <br/>Ruta: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "Entrega: {{deliveryDay}}",
  "MSG_NOT_ALL_PRODUCTS_WEIGHING_CATEGORY_DEFINED": "ES_ES Packing note may not be packed because not for all products a weighing category has been defined!",
  "MSG_NOT_ALL_PRODUCTS_THEORETICAL_WEIGHT_DEFINED": "ES_ES Packing note may not be packed because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "ES_ES Container recording is not active for the current workstation.",
  "MSG_WEIGHT_RECORDING_NOT_ACTIVE": "ES_ES Weight recording is not active for the current workstation.",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DELIVERY_POINT": "ES_ES This is the last delivery note for ({{ customerNumber }}) - {{ customerName }} and ({{ deliveryPointCode }}) - {{ deliveryPointDescription }}, on date {{ deliveryDate }}. Do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DEPARTMENT": "ES_ES This is the last delivery note for ({{ customerNumber }}) - {{ customerName }} and ({{ departmentNumber }}) - {{ departmentDescription }}, on date {{ deliveryDate }}. Do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_CUSTOMER": "ES_ES This is the last delivery note for ({{ customerNumber }}) - {{ customerName }}, on date {{ deliveryDate }}. Do you want to print the consignment note?"
}